@charset "utf-8";
/* CSS Document */

body{
	background: #300000 url('../images/bg1_button.gif') repeat-y top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding:0px;
}

button{
	border-left:1px solid #ffcc00; border-right:1px solid #ffcc00; border-top:1px solid #ffcc00; float: right;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#08233e;
	padding:14px;
	background:rgb(255,204,0) url('../images/overlay.png') repeat-x center;
	-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
	border-bottom:1px solid #9f9f9f;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	cursor:pointer;
	margin-left:0; margin-right:35px; margin-top:10px; margin-bottom:0;
}

button:hover{background-color:rgba(255,204,0,0.8);}

button:active{position:relative;top:2px;}

#content{
	width:1000px;
	margin: 0 auto;
}

a{
	color: #0000ff;
	/* text-decoration:none; */
}
 
a:hover{
	color:#f5823e;
}

.feature_box {
	float:left;
	width:500px;
	background-color: #F7f5ce;
	border:1px solid #800000;
	padding:7px;
	margin:15px 0 30px 0;
}

#header{
	padding:0px 35px 0px 0px;
	margin: 0px;
	width:1000px;
	height:75px;
	/*
	background: url('../images/Access-logo-jpg.jpg') no-repeat;
	*/
background-position:7% 50%; 
}

#header h1 { 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:24px;
  letter-spacing : 0px;
  margin : 0 35px 0 35px;
  text-align: right;
  padding : 10px 0px 0px 0px;
  background : transparent;
  color : #c10303;
}

#menu{
	background: url('../images/menu_2.gif') no-repeat center;
	text-align:right;
	padding-top:8px;
	padding-right:10px;
	padding-bottom:8px;
}

#menu a{
	height: 30px;
	padding: 10px 15px 10px 15px;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	color: #1c263c;
}

#menu a:hover{
	color:#fff;
	background: url('../images/menu_01.gif') repeat-x  center;

}
#menu ul{

}

#menu li {
	padding-left:10px;
	padding-right:28px;
	display: inline;
}

.menu2{
	background: url('../images/menu_2.gif') no-repeat  center;
	text-align:center;
	position:relative;
	padding-top:8px;
	padding-bottom:8px;
	margin-top: 12px;
}

.menu2 a{
	height: 30px;
	padding: 10px 15px 7px 15px;
	font-size:13px;
	text-decoration: none;
	font-weight: bold; 
	color: #1c263c;
}

.menu2 a:hover{
	color:#fff;
	background: url('../images/menu_01.gif') repeat-x  center;

}
.menu2 ul{
	margin: 0 auto 0 auto; 
	text-align:center;
width:940px;
padding: 0;
}

.menu2 li {
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	display: inline;	
}

#main{
	background:#ffffff;
}

#leftbar{
	float:left;
	padding:15px 5px 0 10px;
	width:200px;
}
/*
#leftbar a{
	text-decoration:none;
	color: #0f0077;
}
*/

#leftbar ul {
	list-style-type: none;
padding:3px 0 3px 20px;	
	
}
#leftbar li{
font-size:13px;
	margin-left:18px;
	padding-top: 3px;
}

#leftbar li a{
	text-decoration:underline;
	color: #1c263c;
}

#leftbar li a:hover {
	color: #3C56FF;
	text-decoration: underline;
	/*color: #fff;
	background-color:#1c263c; */
} 

#sublist {
	list-style-type: none;
	padding:3px 0 3px 20px;	
}

#sublist li a{
	font-size:12px;
	text-decoration:none;
	color: #1c263c;
}

#sublist li a:hover {
	color: #3C56FF;
	text-decoration: underline;
	/*font-size:12px;
	color: #fff;
	background-color:#1c263c; */
} 

#leftbar h3{
	margin: 0;
	padding: 6px 0 6px 0px;
	background-image: url('../images/left_2.gif');
	background-repeat:no-repeat;
	background-position:top center;
	color:#c00500;
	text-align:center;
}

#rightbar{
	float: right;
	width: 720px;
	padding: 0px 38px 0 4px;
}

#rightbar h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color: #c00500;
	padding-top: 4px;
	padding-bottom: 4px;
}

#rightbar h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color: #EA3138;
}
#rightbar h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	color: #c00500;
	padding-top: 8px;
}

#rightbar p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
}

#footer {
	padding: 10px 0 0 30px;
	clear: both;
	height: 379px;
	width:944px;
	background: url('../images/footer3.jpg') repeat-y top; 
	/*text-align:center;*/
	margin: 0 auto;
}

#footer p{
	font-size:11px;
/*	color:#fee5a7;  */
	color:#FFF;
}

#footer a{
	font-size:11px; 
	color:#fee5a7;
}

#footer a:hover{
	color:#f5823e;
}

#footr p {
	font-size:12px;
font-weight:bold;
	color:#fff;
	margin-top:0px;
}

#footr a {
font-size:12px;
font-weight:bold;
	color:#FFF;
}

#footr a:hover{
	color:#f5823e;
}

.members{
	width: 720px;
	padding: 0px 38px 0 4px;
	position: absolute;
	bottom: 70px;
}

.members p{
	font-size:11 px;
}

.port_video {
	float: right;
	padding: 10px 5px 5px 5px;
	position: relative;
	/* z-index:-100; */
}

.port_video_f {
	float: left;
	padding: 5px 8px 5px 0px;
	position: relative;
	z-index:-100;
}

.social {
	float: right;
	padding: 10px 5px 5px 5px;
	position: relative;
	/*z-index:-100; */
}

.subhead1 {
  margin-top:0px;
  margin-bottom:15px;
  font-weight: bold;
  color: #c00500;
  line-height: 18px;
}

.test{
	padding:0 5px 0 32px;
}

.testfont {
	font-family:Arial, Helvetica, sans-serif;
	margin: -5px 0 20px 0;
}

.ulist {
list-style-type:none;
line-height:160%; 
}

.ulist li {
background: url('../images/bullet1.gif') no-repeat center left;
padding-left: 20px;
background-position: 0em .1em;
}

.ulist ul {
list-style-type: disc;
padding-left:10px;
margin-left:5px;
}	

.ulist ul li {
	background:none;
	padding-left: 0px;
	background-position: 0em .1em;
}

.ulli {
	list-style-type:none;
	line-height:200%;
	margin:0;
	padding:0;
}

.ulli li {
	background: url('../images/LI.gif') no-repeat;
	padding-left:102px;
}

.bcrumb {
	font-size:.7em;
	float: right;
	padding: 7px 5px 0 0;
}

.art_box {
  margin-top:0px;
  margin-bottom:15px;
  font-family: arial, sans-serif;
  font-size: 14px;
  color: #333333;
  line-height: 18px;
}

.wfolio {
padding:3px;
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}

#footerTop {
	margin:0;
	padding:0;
	font-size:10px;	
	line-height:17px;
	}
	
.footerFont a {
	font-size:10px;	
}
	
#footerTop ul {
	margin:0 0 15px 90px;
	padding:0;
	list-style:none;
	display:inline;
	float:right;}
	
#footerTop ul li {
	margin:0;
	padding:0;
	color:#000;}
	
#footerTop ul li.title { margin:0 0 4px;}
	
#footerTop ul li a {color:#000;}

#footerBottom {
	margin:0;
	padding:0;
	font-size:10px;	
	color:#000;
	line-height:17px;
	position:absolute;
	top:50px;
	left:0px;
	margin-left: 10px;
	}
	
	
#footerBottom a {color:#000;}